#academy-events .event-summary {
  background: url(../../utils/backgrounds/event-line-pattern.svg) no-repeat right, linear-gradient(111.56deg, #FFFFFF 5.63%, #FBF3E9 87.3%) no-repeat left;
  background-size: cover;
  padding-top: 48px;
  padding-bottom: 48px;
}
#academy-events .event-summary .event-summary-wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding-left: clamp(0px, (100vw - 375px) / 1065px * 110px, 110px);
  padding-right: clamp(0px, (100vw - 375px) / 1065px * 110px, 110px);
}
#academy-events .event-summary .event-summary-wrapper .event-summary-title {
  font-family: "Manrope", sans-serif;
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
  color: #F46E15;
  text-align: center;
}
#academy-events .event-summary .event-summary-wrapper .event-summary-summary {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  color: #344054;
  text-align: center;
}
#academy-events .academy-events {
  background: #FEF6EE;
  padding-top: 48px;
  padding-bottom: 48px;
}
@media (min-width: 768.02px) {
  #academy-events .academy-events {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}
@media (min-width: 1024.02px) {
  #academy-events .academy-events {
    padding-top: 96px;
    padding-bottom: 96px;
  }
}
#academy-events .academy-events .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 32px;
}
@media (min-width: 375.02px) {
  #academy-events .academy-events .container {
    gap: 48px;
  }
}
@media (min-width: 1024.02px) {
  #academy-events .academy-events .container {
    gap: 64px;
  }
}
#academy-events .academy-events .container h3 {
  font-family: "Manrope", sans-serif;
  font-size: 24px;
  line-height: 32px;
  font-weight: 600;
  color: #101828;
}
@media (min-width: 375.02px) {
  #academy-events .academy-events .container h3 {
    font-family: "Manrope", sans-serif;
    font-size: 30px;
    line-height: 38px;
    font-weight: 600;
  }
}
#academy-events .academy-events .container .academy-events-container {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  width: 100%;
  justify-content: center;
}
#academy-events .academy-events .container .academy-events-container .academy-event-card {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  flex-basis: 288px;
  border-radius: 16px;
  border: solid 1px #EAECF0;
  background-color: #FFF;
  overflow: hidden;
  max-width: 592px;
}
#academy-events .academy-events .container .academy-events-container .academy-event-card .event-image {
  min-height: 200px;
  max-height: 250px;
}
#academy-events .academy-events .container .academy-events-container .academy-event-card .event-details-container {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: space-between;
  gap: 16px;
  padding: 24px;
  min-height: 238px;
}
#academy-events .academy-events .container .academy-events-container .academy-event-card .event-details-container .academy-event__title {
  font-family: "Manrope", sans-serif;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  color: #475467;
}
@media (min-width: 1024.02px) {
  #academy-events .academy-events .container .academy-events-container .academy-event-card .event-details-container .academy-event__title {
    font-family: "Manrope", sans-serif;
    font-size: 30px;
    line-height: 38px;
    font-weight: 600;
  }
}
#academy-events .academy-events .container .academy-events-container .academy-event-card .event-details-container .event-details p {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #475467;
}
#academy-events .academy-events .container .academy-events-container .academy-event-card .event-details-container .event-details p.date {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
}
#academy-events .academy-events .container .academy-events-container .academy-event-card .event-details-container .event-details p.time {
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
}